% @Difficulté 3
% @Source 
% @Niveau 2nde 
% @Theme Les nombres
% @Theme2 Ensembles
% @Theme3 Racines carrées
% @Theme4 Identités remarquables
	\begin{exercice}[Trajet={3}, Calculatrice=false,Titre=Avec des calculs. ] 
	Quelle est la nature de $\left(\sqrt 3 -1\right)\left(\sqrt 3 +1\right)$ ?
\end{exercice}
\begin{Solution}
		$\left(\sqrt 3 -1\right)\left(\sqrt 3 +1\right)=\left(\sqrt 3\right)^2-1=3-1=2\in \N$
\end{Solution}

